## ruby-rails-assets-jquery-fullscreen 1.1.4~dfsg

=== debian/changelog ===
ruby-rails-assets-jquery-fullscreen (1.1.4~dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:05 +0100

ruby-rails-assets-jquery-fullscreen (1.1.4~dfsg-2) unstable; urgency=medium

  * Fix path for minified js 

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 16:17:11 +0530

ruby-rails-assets-jquery-fullscreen (1.1.4~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #774198)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Dec 2014 12:28:11 +0530
