=== debian/control ===
Source: ruby-rails-assets-jquery-fullscreen
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen.git;a=summary
Homepage: https://github.com/kayahr/jquery-fullscreen-plugin
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-fullscreen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-jquery-fullscreen, libjs-jquery
Description: provide jquery-fullscreen via rails assets pipeline
 This library enables rails applications to use jquery-fullscreen plugin
 via asset pipeline.
 .
 This package is based on rubygem autogenerated by rails-assets.org from
 its bower package.
